body {
  background-color: #ffffff;
}

.padding5 {
  padding: 5px
}

.padding10 {
  padding: 10px;
}

.paddding25 {
  padding: 25px;
}

.padding5 {
  padding: 5px;
}

.padding3 {
  padding: 3px;
}

.colorblue {
  color: #587498;
}

.colorred {
  color: #003D3D;
}

.color_3 {
  color: #ffc000 !important;
}

.top {
  background-color: #003D3D;
}

.bgcolor {
  background-color: #003D3D;
}

.bgcolor_footer {
  background-color: #003D3D;
}

.bglight {
  background-color: #E6F6F6;
}

.headingcontent span {
  font-weight: 900;
  font-size: 30px;
  color: #003D3D;
}

.newbg {
  background: rgb(0,61,61);
background: radial-gradient(circle, rgba(0,61,61,1) 31%, rgba(16,102,102,1) 87%);
color: #fff;
}

.bgnewcolor {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#cc0000+0,a00000+100 */
  background: #cc0000;
  /* Old browsers */
  background: -moz-linear-gradient(left, #cc0000 0%, #a00000 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #cc0000 0%, #a00000 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #cc0000 0%, #a00000 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#a00000', GradientType=1);
  /* IE6-9 */
  -webkit-box-shadow: 0 0 5px 2px #bfbfbf;
  box-shadow: 0 0 5px 2px #bfbfbf;
  border: 3px solid #333;
}

.headbg {
  background-image: url("../images/headbg1.jpg");
  background-size: cover;
}

.color_white {
  color: #f8f8f8;
}

.fontsizebig {
  font-size: 20px;
}

.footernav a {
  display: block;
  color: #ccc;
  padding: 3px;
  margin-bottom: 5px;
}

.footernav a:hover {
  text-decoration: none;
}

.speakerblock {
  border: 1px dashed #e86850;
}

.subpageheading {
  background-color: #597397;
  color: #fff;
  background-image: url(../images/subbg.jpg);
  height: 20vh;
  display: flex;
  align-items: center;
}

.subpageheading h4 {
  text-transform: uppercase;
  margin: 0px;
  font-size: 32px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.eqheight {
  height: 370px;
}

.shadow {
  -webkit-box-shadow: 0 0 2px 2px #e3e3e3;
  box-shadow: 0 0 2px 2px #e3e3e3;
}

.linknostyle {
  color: #fff;
}

.linknostyle:hover {
  color: #fff;
}

.blinkbg {
  -webkit-animation: NAME-YOUR-ANIMATION 1s infinite;
  /* Safari 4+ */
  -moz-animation: NAME-YOUR-ANIMATION 1s infinite;
  /* Fx 5+ */
  -o-animation: NAME-YOUR-ANIMATION 1s infinite;
  /* Opera 12+ */
  animation: NAME-YOUR-ANIMATION 1s infinite;
  /* IE 10+, Fx 29+ */
  padding: 10px;
  font-weight: bold;
  color: #fff;
  border-radius: 5px;
  margin-bottom: 5px;
}

/* Tabbed pannel 2 */
/* Style the tab */
.tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #194278;
  color: #fff;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 15px;
  width: 70%;
}

/* Tabbed pannel 2 */

.stickydivlinks {
  position: fixed;
  z-index: 999999;
  right: -78px;
  top: 50%;
  transform: rotate(90deg);
}

.toplinks {
  color: #fff !important;
  padding: 10px;
  background-color: #b42017;
  text-transform: uppercase;
  border-radius: 0px 0px 10px 10px;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
}

.toplinks:hover {
  color: #fff;
  background-color: #ffc000;
}

/*sidenav*/
/*sidenav*/
.sidenav {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.9);
  overflow-y: hidden;
  transition: 0.5s;
}

.sidenav a {
  padding: 8px 8px 8px 15px;
  text-decoration: none;
  font-size: 16px;
  color: #fff;
  display: block;
  transition: 0.3s;
  border-bottom: dashed 1px #333333;
}

.sidenav a:hover {
  color: #818181;
  padding-left: 20px;
}

.sidenav a i {
  font-size: 14px;
  padding-right: 5px;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 40px;
  margin-left: 50px;
  color: #fff !important;
  z-index: 9999;
}

.speakerblockz {
  border: 1px solid #ccc;
  -webkit-box-shadow: 0 0 2px 2px #ebebeb;
  box-shadow: 0 0 2px 2px #ebebeb;
  margin: 5px;
  height: 420px;
}

.blockpadding {
  padding: 5%;
}

@-webkit-keyframes NAME-YOUR-ANIMATION {

  0%,
  49% {
    background-color: rgb(117, 209, 63);
    border: 3px solid #e50000;
  }

  50%,
  100% {
    background-color: #e50000;
    border: 3px solid rgb(117, 209, 63);
  }
}

@media (max-width: 767px) {
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 5px;
    font-size: 20px;
    margin-left: 50px;
    color: #fff !important;
    z-index: 9999;
  }
}

@keyframes rotate {
  100% {
    transform: rotate(1turn);
  }
}

.rainbow {
  position: relative;
  z-index: 0;
  border-radius: 10px;
  overflow: hidden;
  padding: 1rem;
  color: #fff;
  font-weight: bold;
}

.rainbow::before {
  content: "";
  position: absolute;
  z-index: -2;
  left: -50%;
  top: -50%;
  width: 00%;
  height: 400%;
  background-color: #399953;
  background-repeat: no-repeat;
  background-size: 50% 50%, 50% 50%;
  background-position: 0 0, 100% 0, 100% 100%, 0 100%;
  background-image: linear-gradient(#399953, #399953),
    linear-gradient(#fbb300, #fbb300), linear-gradient(#d53e33, #d53e33),
    linear-gradient(#377af5, #377af5);
  animation: rotate 2s linear infinite;
}

.rainbow::after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 6px;
  top: 6px;
  width: calc(100% - 12px);
  height: calc(100% - 12px);
  background: #c4005f;
  border-radius: 5px;
}

.link_blinking {
  display: inline-block;
  padding: 10px;
  color: #fff;
  background-color: #d53e33;
  margin-block: 15px;
  border-radius: 5px;
  animation: blink-animation 1s infinite;
}

@keyframes blink-animation {
  0% {
    opacity: 1#d53e33;
  }

  50% {
    background-color: #0056b3;
  }

  100% {
    opacity: #d53e33;
  }
}

.link_blinking:hover {
  color: #fff;
}

/* CSS College photo gallery */

/* Create four equal columns that sit next to each other */
.column {
  -ms-flex: 25%;
  /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 2px;
}

.image-container {
  position: relative;
  width: 100%;
}

.column img {
  margin-top: 5px;
  vertical-align: middle;
  width: 100%;
}

/* Overlay text */
.overlay-text {
  position: absolute;
  bottom: 10px;
  left: 10px;
  color: white;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 5px 10px;
  font-size: 14px;
  border-radius: 5px;
  transition: all 1s;
}

.image-container:hover .overlay-text {
  background-color: rgba(255, 255, 255, 0.8);
  color: #000;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}
.header_mobile{
   padding: 15px; padding-inline:30px;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
  .header_mobile{
    padding: 0px; padding-inline:0px;
 }
}

/* CSS College photo Gallery */


/* FAQ'S Section */

.faq-box {
  margin: 0 auto;
}

.faq-box .accordion .accordion-item {
  margin-bottom: 15px;
}

.faq-box .accordion button {
  position: relative;
  font-size: 1.2rem;
  line-height: 120%;
  font-weight: 500;
  border: none;
  background: none;
  outline: none;
  display: flex;
  width: 100%;
  margin: auto;
  border-radius: 20px;
  padding: 20px 24px;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(41, 193, 148, 0.2)), to(rgba(14, 143, 132, 0.2)));
  background-image: linear-gradient(90deg, rgba(123, 203, 224, 0.2), rgba(140, 207, 255, 0.2));
  cursor: pointer;
}

.faq-box .accordion button:hover,
.faq-box .accordion button:focus {
  cursor: pointer;
  color: #116a9e;
}

.faq-box .accordion button:hover::after,
.faq-box .accordion button:focus::after {
  cursor: pointer;
  color: #116a9e;
  border: 1px solid #116a9e;
}

.faq-box .accordion button .accordion-title {
  /*padding: 1em 1.5em 1em 0;*/
}

.faq-box .accordion button .icon {
  display: inline-block;
  position: absolute;
  /*top: 18px;*/
  right: 4px;
  width: 22px;
  height: 22px;
  /*border: 1px solid;*/
  /*border-radius: 22px;*/
}

.faq-box .accordion button .icon::before {
  display: block;
  position: absolute;
  content: "";
  top: 5px;
  left: 6px;
  width: 2px;
  height: 10px;
  transform: rotate(-45deg);
  background: currentColor;
}

.faq-box .accordion button .icon::after {
  display: block;
  position: absolute;
  content: "";
  top: 5px;
  left: 12px;
  width: 2px;
  height: 10px;
  transform: rotate(45deg);
  background: currentColor;
}

.faq-box .accordion button[aria-expanded="true"] {
  color: #116a9e;
}

.faq-box .accordion button[aria-expanded="true"] .icon::before {
  bottom: 0;
  transform: rotate(-135deg);
}

.faq-box .accordion button[aria-expanded="true"] .icon::after {
  bottom: 0;
  transform: rotate(320deg);
}

.faq-box .accordion button[aria-expanded="true"]+.accordion-content {
  opacity: 1;
  max-height: 153em;
  transition: all 200ms linear;
  will-change: opacity, max-height;
  padding: 10px;
}

.faq-box .accordion .accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;
}

.faq-box .accordion .accordion-content p {
  margin: 15px 0;
  padding: 0 20px;
}